# Microsoft Developer Studio Generated NMAKE File, Based on QLaboFTP.dsp
!IF "$(CFG)" == ""
CFG= - Win32 Release
!MESSAGE No configuration specified. Defaulting to  - Win32 Release.
!ENDIF 

!IF "$(CFG)" != " - Win32 Release" && "$(CFG)" != " - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE
!MESSAGE by defining the macro CFG on the command line. For example:
!MESSAGE 
!MESSAGE NMAKE /f "QLaboFTP.mak" CFG=" - Win32 Release"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE " - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE " - Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

CPP=cl.exe
MTL=midl.exe
RSC=rc.exe

!IF  "$(CFG)" == " - Win32 Release"

OUTDIR=.\Release
INTDIR=.\Release

ALL : ".\moc\CFtp.moc" "..\bin\QLaboFTP.exe"


CLEAN :
	-@erase "$(INTDIR)\CAnalyse.obj"
	-@erase "$(INTDIR)\CCheckListThread.obj"
	-@erase "$(INTDIR)\CClickableLed.obj"
	-@erase "$(INTDIR)\CCoolPopup.obj"
	-@erase "$(INTDIR)\CFtp.obj"
	-@erase "$(INTDIR)\CFtpInfo.obj"
	-@erase "$(INTDIR)\CFtpTools.obj"
	-@erase "$(INTDIR)\CGestIni.obj"
	-@erase "$(INTDIR)\CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\CMedinTuxApp.obj"
	-@erase "$(INTDIR)\Dlg_Calendar.obj"
	-@erase "$(INTDIR)\DlgParamConnexion.obj"
	-@erase "$(INTDIR)\FeuillePrincipale.obj"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\moc_CAnalyse.obj"
	-@erase "$(INTDIR)\moc_CClickableLed.obj"
	-@erase "$(INTDIR)\moc_CCoolPopup.obj"
	-@erase "$(INTDIR)\moc_CFtp.obj"
	-@erase "$(INTDIR)\moc_CFtpTools.obj"
	-@erase "$(INTDIR)\moc_CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\moc_CMedinTuxApp.obj"
	-@erase "$(INTDIR)\moc_Dlg_Calendar.obj"
	-@erase "$(INTDIR)\moc_DlgParamConnexion.obj"
	-@erase "$(INTDIR)\moc_FeuillePrincipale.obj"
	-@erase "$(INTDIR)\moc_MyDateTable.obj"
	-@erase "$(INTDIR)\moc_MyFtp.obj"
	-@erase "$(INTDIR)\moc_qtsingleapplication.obj"
	-@erase "$(INTDIR)\MyDateTable.obj"
	-@erase "$(INTDIR)\MyFtp.obj"
	-@erase "$(INTDIR)\qtsingleapplication.obj"
	-@erase "$(INTDIR)\qtsingleapplication_win.obj"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "..\bin\QLaboFTP.exe"
	-@erase "moc\CFtp.moc"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP_PROJ=/nologo /MD /W3 /GX /O1 /I "..\..\Commercial" /I "$(QTDIR)\include" /I "..\..\MedinTuxTools\Calendar" /I "../../MedinTuxTools/Calendar" /I "." /I "moc" /I "C:\Qt\3.3.4\mkspecs\win32-msvc" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "UNICODE" /D "COMMERCIAL_VERSION" /D "QT_DLL" /D "QT_THREAD_SUPPORT" /D "QT_NO_DEBUG" /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD -Zm200 /c 
MTL_PROJ=/nologo /D "NDEBUG" /mktyplib203 /win32 
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\QLaboFTP.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS="qt-mt334.lib" "qtmain.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "opengl32.lib" "glu32.lib" "delayimp.lib" delayimp.lib /nologo /subsystem:windows /incremental:no /pdb:"$(OUTDIR)\QLaboFTP.pdb" /machine:IX86 /out:"../bin/QLaboFTP.exe" /libpath:"$(QTDIR)\lib" /DELAYLOAD:comdlg32.dll /DELAYLOAD:oleaut32.dll /DELAYLOAD:winmm.dll /DELAYLOAD:wsock32.dll /DELAYLOAD:winspool.dll 
LINK32_OBJS= \
	"$(INTDIR)\qtsingleapplication.obj" \
	"$(INTDIR)\qtsingleapplication_win.obj" \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\CAnalyse.obj" \
	"$(INTDIR)\MyFtp.obj" \
	"$(INTDIR)\CFtpInfo.obj" \
	"$(INTDIR)\CFtp.obj" \
	"$(INTDIR)\CFtpTools.obj" \
	"$(INTDIR)\CMedinTuxApp.obj" \
	"$(INTDIR)\CMaskedLineEdit.obj" \
	"$(INTDIR)\CCoolPopup.obj" \
	"$(INTDIR)\CGestIni.obj" \
	"$(INTDIR)\MyDateTable.obj" \
	"$(INTDIR)\CCheckListThread.obj" \
	"$(INTDIR)\CClickableLed.obj" \
	"$(INTDIR)\moc_qtsingleapplication.obj" \
	"$(INTDIR)\moc_CAnalyse.obj" \
	"$(INTDIR)\moc_MyFtp.obj" \
	"$(INTDIR)\moc_CFtpTools.obj" \
	"$(INTDIR)\moc_CFtp.obj" \
	"$(INTDIR)\moc_CMedinTuxApp.obj" \
	"$(INTDIR)\moc_CMaskedLineEdit.obj" \
	"$(INTDIR)\moc_CCoolPopup.obj" \
	"$(INTDIR)\moc_MyDateTable.obj" \
	"$(INTDIR)\moc_CClickableLed.obj" \
	"$(INTDIR)\moc_FeuillePrincipale.obj" \
	"$(INTDIR)\moc_DlgParamConnexion.obj" \
	"$(INTDIR)\moc_Dlg_Calendar.obj" \
	"$(INTDIR)\FeuillePrincipale.obj" \
	"$(INTDIR)\DlgParamConnexion.obj" \
	"$(INTDIR)\Dlg_Calendar.obj"

"..\bin\QLaboFTP.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == " - Win32 Debug"

OUTDIR=.\Debug
INTDIR=.\obj

ALL : ".\moc\moc_FeuillePrincipale.cpp" ".\moc\moc_DlgParamConnexion.cpp" ".\moc\moc_Dlg_Calendar.cpp" ".\moc\CFtp.moc" ".\FeuillePrincipale.h" ".\FeuillePrincipale.cpp" ".\DlgParamConnexion.h" ".\DlgParamConnexion.cpp" "..\..\MedinTuxTools\Calendar\Dlg_Calendar.h" "..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp" "..\bin\QLaboFTP.exe"


CLEAN :
	-@erase "$(INTDIR)\CAnalyse.obj"
	-@erase "$(INTDIR)\CCheckListThread.obj"
	-@erase "$(INTDIR)\CClickableLed.obj"
	-@erase "$(INTDIR)\CCoolPopup.obj"
	-@erase "$(INTDIR)\CFtp.obj"
	-@erase "$(INTDIR)\CFtpInfo.obj"
	-@erase "$(INTDIR)\CFtpTools.obj"
	-@erase "$(INTDIR)\CGestIni.obj"
	-@erase "$(INTDIR)\CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\CMedinTuxApp.obj"
	-@erase "$(INTDIR)\Dlg_Calendar.obj"
	-@erase "$(INTDIR)\DlgParamConnexion.obj"
	-@erase "$(INTDIR)\FeuillePrincipale.obj"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\moc_CAnalyse.obj"
	-@erase "$(INTDIR)\moc_CClickableLed.obj"
	-@erase "$(INTDIR)\moc_CCoolPopup.obj"
	-@erase "$(INTDIR)\moc_CFtp.obj"
	-@erase "$(INTDIR)\moc_CFtpTools.obj"
	-@erase "$(INTDIR)\moc_CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\moc_CMedinTuxApp.obj"
	-@erase "$(INTDIR)\moc_Dlg_Calendar.obj"
	-@erase "$(INTDIR)\moc_DlgParamConnexion.obj"
	-@erase "$(INTDIR)\moc_FeuillePrincipale.obj"
	-@erase "$(INTDIR)\moc_MyDateTable.obj"
	-@erase "$(INTDIR)\moc_MyFtp.obj"
	-@erase "$(INTDIR)\moc_qtsingleapplication.obj"
	-@erase "$(INTDIR)\MyDateTable.obj"
	-@erase "$(INTDIR)\MyFtp.obj"
	-@erase "$(INTDIR)\qtsingleapplication.obj"
	-@erase "$(INTDIR)\qtsingleapplication_win.obj"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "$(INTDIR)\vc60.pdb"
	-@erase "$(OUTDIR)\QLaboFTP.pdb"
	-@erase "..\bin\QLaboFTP.exe"
	-@erase "..\bin\QLaboFTP.ilk"
	-@erase "..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp"
	-@erase "..\..\MedinTuxTools\Calendar\Dlg_Calendar.h"
	-@erase "DlgParamConnexion.cpp"
	-@erase "DlgParamConnexion.h"
	-@erase "FeuillePrincipale.cpp"
	-@erase "FeuillePrincipale.h"
	-@erase "moc\CFtp.moc"
	-@erase "moc\moc_Dlg_Calendar.cpp"
	-@erase "moc\moc_DlgParamConnexion.cpp"
	-@erase "moc\moc_FeuillePrincipale.cpp"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

"$(INTDIR)" :
    if not exist "$(INTDIR)/$(NULL)" mkdir "$(INTDIR)"

CPP_PROJ=/nologo /MDd /W3 /GX /Zi /Od /I "..\..\Commercial" /I "$(QTDIR)\include" /I "..\..\MedinTuxTools\Calendar" /I "../../MedinTuxTools/Calendar" /I "." /I "moc" /I "C:\Qt\3.3.4\mkspecs\win32-msvc" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "UNICODE" /D "COMMERCIAL_VERSION" /D "QT_DLL" /D "QT_THREAD_SUPPORT" /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ -Zm200 /c 
MTL_PROJ=/nologo /D "_DEBUG" /mktyplib203 /win32 
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\QLaboFTP.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS="qt-mt334.lib" "qtmain.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "opengl32.lib" "glu32.lib" "delayimp.lib" /nologo /subsystem:windows /incremental:yes /pdb:"$(OUTDIR)\QLaboFTP.pdb" /debug /machine:IX86 /out:"../bin/QLaboFTP.exe" /pdbtype:sept /libpath:"$(QTDIR)\lib" 
LINK32_OBJS= \
	"$(INTDIR)\qtsingleapplication.obj" \
	"$(INTDIR)\qtsingleapplication_win.obj" \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\CAnalyse.obj" \
	"$(INTDIR)\MyFtp.obj" \
	"$(INTDIR)\CFtpInfo.obj" \
	"$(INTDIR)\CFtp.obj" \
	"$(INTDIR)\CFtpTools.obj" \
	"$(INTDIR)\CMedinTuxApp.obj" \
	"$(INTDIR)\CMaskedLineEdit.obj" \
	"$(INTDIR)\CCoolPopup.obj" \
	"$(INTDIR)\CGestIni.obj" \
	"$(INTDIR)\MyDateTable.obj" \
	"$(INTDIR)\CCheckListThread.obj" \
	"$(INTDIR)\CClickableLed.obj" \
	"$(INTDIR)\moc_qtsingleapplication.obj" \
	"$(INTDIR)\moc_CAnalyse.obj" \
	"$(INTDIR)\moc_MyFtp.obj" \
	"$(INTDIR)\moc_CFtpTools.obj" \
	"$(INTDIR)\moc_CFtp.obj" \
	"$(INTDIR)\moc_CMedinTuxApp.obj" \
	"$(INTDIR)\moc_CMaskedLineEdit.obj" \
	"$(INTDIR)\moc_CCoolPopup.obj" \
	"$(INTDIR)\moc_MyDateTable.obj" \
	"$(INTDIR)\moc_CClickableLed.obj" \
	"$(INTDIR)\moc_FeuillePrincipale.obj" \
	"$(INTDIR)\moc_DlgParamConnexion.obj" \
	"$(INTDIR)\moc_Dlg_Calendar.obj" \
	"$(INTDIR)\FeuillePrincipale.obj" \
	"$(INTDIR)\DlgParamConnexion.obj" \
	"$(INTDIR)\Dlg_Calendar.obj"

"..\bin\QLaboFTP.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<


!IF "$(NO_EXTERNAL_DEPS)" != "1"
!IF EXISTS("QLaboFTP.dep")
!INCLUDE "QLaboFTP.dep"
!ELSE 
!MESSAGE Warning: cannot find "QLaboFTP.dep"
!ENDIF 
!ENDIF 


!IF "$(CFG)" == " - Win32 Release" || "$(CFG)" == " - Win32 Debug"
SOURCE=CAnalyse.cpp

"$(INTDIR)\CAnalyse.obj" : $(SOURCE) "$(INTDIR)" ".\CAnalyse.h"


SOURCE=CCheckListThread.cpp

"$(INTDIR)\CCheckListThread.obj" : $(SOURCE) "$(INTDIR)"


SOURCE=CClickableLed.cpp

"$(INTDIR)\CClickableLed.obj" : $(SOURCE) "$(INTDIR)" ".\CClickableLed.h"


SOURCE=..\..\MedinTuxTools\CCoolPopup.cpp

"$(INTDIR)\CCoolPopup.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CCoolPopup.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=CFtp.cpp

"$(INTDIR)\CFtp.obj" : $(SOURCE) "$(INTDIR)" ".\CFtp.h"


SOURCE=CFtpInfo.cpp

"$(INTDIR)\CFtpInfo.obj" : $(SOURCE) "$(INTDIR)"


SOURCE=CFtpTools.cpp

"$(INTDIR)\CFtpTools.obj" : $(SOURCE) "$(INTDIR)" ".\CFtp.h" ".\CFtpTools.h"


SOURCE=..\..\MedinTuxTools\CGestIni.cpp

"$(INTDIR)\CGestIni.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\..\MedinTuxTools\CMaskedLineEdit.cpp

"$(INTDIR)\CMaskedLineEdit.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMaskedLineEdit.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\..\MedinTuxTools\CMedinTuxApp.cpp

"$(INTDIR)\CMedinTuxApp.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=main.cpp

"$(INTDIR)\main.obj" : $(SOURCE) "$(INTDIR)" ".\FeuillePrincipale.h" "..\..\MedinTuxTools\CMaskedLineEdit.h" "..\..\MedinTuxTools\CCoolPopup.h" ".\CFtp.h" ".\MyFtp.h" ".\CFtpTools.h" ".\CClickableLed.h" "..\..\Commercial\qtsingleapplication.h" ".\CAnalyse.h" "..\..\MedinTuxTools\CMedinTuxApp.h"


SOURCE=..\..\MedinTuxTools\Calendar\MyDateTable.cpp

"$(INTDIR)\MyDateTable.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\Calendar\MyDateTable.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=MyFtp.cpp

"$(INTDIR)\MyFtp.obj" : $(SOURCE) "$(INTDIR)" ".\MyFtp.h" ".\CFtpTools.h" ".\CFtp.h"


SOURCE=..\..\Commercial\qtsingleapplication.cpp

"$(INTDIR)\qtsingleapplication.obj" : $(SOURCE) "$(INTDIR)" "..\..\Commercial\qtsingleapplication.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\..\Commercial\qtsingleapplication_win.cpp

"$(INTDIR)\qtsingleapplication_win.obj" : $(SOURCE) "$(INTDIR)" "..\..\Commercial\qtsingleapplication.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=CAnalyse.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=CAnalyse.h
USERDEP__CANAL=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CAnalyse.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CANAL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CAnalyse.h -o moc\moc_CAnalyse.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=CAnalyse.h
USERDEP__CANAL=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CAnalyse.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CANAL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CAnalyse.h -o moc\moc_CAnalyse.cpp
<< 
	

!ENDIF 

SOURCE=CClickableLed.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=CClickableLed.h
USERDEP__CCLIC=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CClickableLed.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CCLIC)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CClickableLed.h -o moc\moc_CClickableLed.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=CClickableLed.h
USERDEP__CCLIC=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CClickableLed.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CCLIC)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CClickableLed.h -o moc\moc_CClickableLed.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\CCoolPopup.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\CCoolPopup.h
USERDEP__CCOOL=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CCoolPopup.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CCOOL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CCoolPopup.h -o moc\moc_CCoolPopup.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\CCoolPopup.h
USERDEP__CCOOL=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CCoolPopup.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CCOOL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CCoolPopup.h -o moc\moc_CCoolPopup.cpp
<< 
	

!ENDIF 

SOURCE=CFtp.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=CFtp.h
USERDEP__CFTP_=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CFtp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTP_)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtp.h -o moc\moc_CFtp.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=CFtp.h
USERDEP__CFTP_=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CFtp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTP_)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtp.h -o moc\moc_CFtp.cpp
<< 
	

!ENDIF 

SOURCE=CFtpTools.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=CFtpTools.h
USERDEP__CFTPT=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CFtpTools.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTPT)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtpTools.h -o moc\moc_CFtpTools.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=CFtpTools.h
USERDEP__CFTPT=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CFtpTools.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTPT)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtpTools.h -o moc\moc_CFtpTools.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\CMaskedLineEdit.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\CMaskedLineEdit.h
USERDEP__CMASK=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMaskedLineEdit.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMASK)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMaskedLineEdit.h -o moc\moc_CMaskedLineEdit.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\CMaskedLineEdit.h
USERDEP__CMASK=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMaskedLineEdit.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMASK)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMaskedLineEdit.h -o moc\moc_CMaskedLineEdit.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\CMedinTuxApp.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\CMedinTuxApp.h
USERDEP__CMEDI=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMedinTuxApp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMEDI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMedinTuxApp.h -o moc\moc_CMedinTuxApp.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\CMedinTuxApp.h
USERDEP__CMEDI=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMedinTuxApp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMEDI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMedinTuxApp.h -o moc\moc_CMedinTuxApp.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\Calendar\MyDateTable.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\Calendar\MyDateTable.h
USERDEP__MYDAT=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_MyDateTable.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__MYDAT)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\Calendar\MyDateTable.h -o moc\moc_MyDateTable.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\Calendar\MyDateTable.h
USERDEP__MYDAT=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_MyDateTable.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__MYDAT)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\Calendar\MyDateTable.h -o moc\moc_MyDateTable.cpp
<< 
	

!ENDIF 

SOURCE=MyFtp.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=MyFtp.h
USERDEP__MYFTP=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_MyFtp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__MYFTP)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc MyFtp.h -o moc\moc_MyFtp.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=MyFtp.h
USERDEP__MYFTP=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_MyFtp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__MYFTP)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc MyFtp.h -o moc\moc_MyFtp.cpp
<< 
	

!ENDIF 

SOURCE=..\..\Commercial\qtsingleapplication.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\Commercial\qtsingleapplication.h
USERDEP__QTSIN=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_qtsingleapplication.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__QTSIN)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\Commercial\qtsingleapplication.h -o moc\moc_qtsingleapplication.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\Commercial\qtsingleapplication.h
USERDEP__QTSIN=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_qtsingleapplication.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__QTSIN)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\Commercial\qtsingleapplication.h -o moc\moc_qtsingleapplication.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui
USERDEP__DLG_C="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

"..\..\MedinTuxTools\Calendar\Dlg_Calendar.h"	"..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp"	".\moc\moc_Dlg_Calendar.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__DLG_C)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic ..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui -o ..\..\MedinTuxTools\Calendar\Dlg_Calendar.h 
	$(QTDIR)\bin\uic ..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui -i Dlg_Calendar.h -o ..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp 
	$(QTDIR)\bin\moc  ..\..\MedinTuxTools\Calendar\Dlg_Calendar.h -o moc\moc_Dlg_Calendar.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui
USERDEP__DLG_C="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

"..\..\MedinTuxTools\Calendar\Dlg_Calendar.h"	"..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp"	".\moc\moc_Dlg_Calendar.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__DLG_C)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic ..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui -o ..\..\MedinTuxTools\Calendar\Dlg_Calendar.h 
	$(QTDIR)\bin\uic ..\..\MedinTuxTools\Calendar\Dlg_Calendar.ui -i Dlg_Calendar.h -o ..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp 
	$(QTDIR)\bin\moc  ..\..\MedinTuxTools\Calendar\Dlg_Calendar.h -o moc\moc_Dlg_Calendar.cpp
<< 
	

!ENDIF 

SOURCE=DlgParamConnexion.ui

!IF  "$(CFG)" == " - Win32 Release"

InputPath=DlgParamConnexion.ui
USERDEP__DLGPA="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\DlgParamConnexion.h"	".\DlgParamConnexion.cpp"	".\moc\moc_DlgParamConnexion.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__DLGPA)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic DlgParamConnexion.ui -o DlgParamConnexion.h 
	$(QTDIR)\bin\uic DlgParamConnexion.ui -i DlgParamConnexion.h -o DlgParamConnexion.cpp 
	$(QTDIR)\bin\moc  DlgParamConnexion.h -o moc\moc_DlgParamConnexion.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=DlgParamConnexion.ui
USERDEP__DLGPA="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\DlgParamConnexion.h"	".\DlgParamConnexion.cpp"	".\moc\moc_DlgParamConnexion.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__DLGPA)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic DlgParamConnexion.ui -o DlgParamConnexion.h 
	$(QTDIR)\bin\uic DlgParamConnexion.ui -i DlgParamConnexion.h -o DlgParamConnexion.cpp 
	$(QTDIR)\bin\moc  DlgParamConnexion.h -o moc\moc_DlgParamConnexion.cpp
<< 
	

!ENDIF 

SOURCE=FeuillePrincipale.ui

!IF  "$(CFG)" == " - Win32 Release"

InputPath=FeuillePrincipale.ui
USERDEP__FEUIL="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\FeuillePrincipale.h"	".\FeuillePrincipale.cpp"	".\moc\moc_FeuillePrincipale.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__FEUIL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic FeuillePrincipale.ui -o FeuillePrincipale.h 
	$(QTDIR)\bin\uic FeuillePrincipale.ui -i FeuillePrincipale.h -o FeuillePrincipale.cpp 
	$(QTDIR)\bin\moc  FeuillePrincipale.h -o moc\moc_FeuillePrincipale.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=FeuillePrincipale.ui
USERDEP__FEUIL="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\FeuillePrincipale.h"	".\FeuillePrincipale.cpp"	".\moc\moc_FeuillePrincipale.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__FEUIL)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic FeuillePrincipale.ui -o FeuillePrincipale.h 
	$(QTDIR)\bin\uic FeuillePrincipale.ui -i FeuillePrincipale.h -o FeuillePrincipale.cpp 
	$(QTDIR)\bin\moc  FeuillePrincipale.h -o moc\moc_FeuillePrincipale.cpp
<< 
	

!ENDIF 

SOURCE=moc\CFtp.moc

!IF  "$(CFG)" == " - Win32 Release"

InputPath=moc\CFtp.moc
USERDEP__CFTP_M=".\CFtp.cpp"	"$(QTDIR)\bin\moc.exe"	

".\moc\CFtp.moc" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTP_M)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtp.cpp -o moc\CFtp.moc
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=moc\CFtp.moc
USERDEP__CFTP_M=".\CFtp.cpp"	"$(QTDIR)\bin\moc.exe"	

".\moc\CFtp.moc" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CFTP_M)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc CFtp.cpp -o moc\CFtp.moc
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\Calendar\Dlg_Calendar.cpp

"$(INTDIR)\Dlg_Calendar.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\Calendar\MyDateTable.h" "..\..\MedinTuxTools\CMaskedLineEdit.h" "..\..\MedinTuxTools\Calendar\Dlg_Calendar.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=DlgParamConnexion.cpp

"$(INTDIR)\DlgParamConnexion.obj" : $(SOURCE) "$(INTDIR)" ".\DlgParamConnexion.h"


SOURCE=FeuillePrincipale.cpp

"$(INTDIR)\FeuillePrincipale.obj" : $(SOURCE) "$(INTDIR)" ".\FeuillePrincipale.h" "..\..\MedinTuxTools\Calendar\MyDateTable.h" "..\..\MedinTuxTools\CMaskedLineEdit.h" "..\..\MedinTuxTools\CCoolPopup.h" ".\CFtp.h" "..\..\MedinTuxTools\Calendar\Dlg_Calendar.h" ".\MyFtp.h" ".\CFtpTools.h" ".\CClickableLed.h" ".\CAnalyse.h"


SOURCE=moc\moc_CAnalyse.cpp

"$(INTDIR)\moc_CAnalyse.obj" : $(SOURCE) "$(INTDIR)" ".\CAnalyse.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CClickableLed.cpp

"$(INTDIR)\moc_CClickableLed.obj" : $(SOURCE) "$(INTDIR)" ".\CClickableLed.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CCoolPopup.cpp

"$(INTDIR)\moc_CCoolPopup.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CCoolPopup.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CFtp.cpp

"$(INTDIR)\moc_CFtp.obj" : $(SOURCE) "$(INTDIR)" ".\CFtp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CFtpTools.cpp

"$(INTDIR)\moc_CFtpTools.obj" : $(SOURCE) "$(INTDIR)" ".\CFtpTools.h" ".\CFtp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CMaskedLineEdit.cpp

"$(INTDIR)\moc_CMaskedLineEdit.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMaskedLineEdit.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CMedinTuxApp.cpp

"$(INTDIR)\moc_CMedinTuxApp.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_Dlg_Calendar.cpp

"$(INTDIR)\moc_Dlg_Calendar.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\Calendar\MyDateTable.h" "..\..\MedinTuxTools\Calendar\Dlg_Calendar.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_DlgParamConnexion.cpp

"$(INTDIR)\moc_DlgParamConnexion.obj" : $(SOURCE) "$(INTDIR)" ".\DlgParamConnexion.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_FeuillePrincipale.cpp

"$(INTDIR)\moc_FeuillePrincipale.obj" : $(SOURCE) "$(INTDIR)" ".\CClickableLed.h" "..\..\MedinTuxTools\CCoolPopup.h" ".\CAnalyse.h" ".\MyFtp.h" ".\FeuillePrincipale.h" ".\CFtp.h" "..\..\MedinTuxTools\CMaskedLineEdit.h" ".\CFtpTools.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_MyDateTable.cpp

"$(INTDIR)\moc_MyDateTable.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\Calendar\MyDateTable.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_MyFtp.cpp

"$(INTDIR)\moc_MyFtp.obj" : $(SOURCE) "$(INTDIR)" ".\MyFtp.h" ".\CFtpTools.h" ".\CFtp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_qtsingleapplication.cpp

"$(INTDIR)\moc_qtsingleapplication.obj" : $(SOURCE) "$(INTDIR)" "..\..\Commercial\qtsingleapplication.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)



!ENDIF 

